services:
  gooseek:
    image: itzcrazykns1337/gooseek:latest
    build:
      context: ..
      dockerfile: docker/Dockerfile
    ports:
      - '3000:3000'
    volumes:
      - data:/home/gooseek/data
    restart: unless-stopped

volumes:
  data:
    name: 'gooseek-data'
